<!-- 
function setProductTypeInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var product=xmlDoc.getElementsByTagName("JProductType");  
        if(product!=null && product.length==1)
        {
            setHTML('productTypeID',getNodeValue(xmlDoc,"ID"));
            setHTML('productTypeLocation',getNodeValue(xmlDoc,"Location"));          
        }
    }
}
function goToFirstProductInfo(xmlHttp)
{
    if(xmlHttp.responseText!=''){
        location.replace(xmlHttp.responseText);
    }
}
-->
